@font-face {
  font-family: "iconfont"; /* Project id 2860690 */
  src: url('iconfont.woff2?t=1749467492417') format('woff2'),
       url('iconfont.woff?t=1749467492417') format('woff'),
       url('iconfont.ttf?t=1749467492417') format('truetype'),
       url('iconfont.svg?t=1749467492417#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-order-manage-fill:before {
  content: "\e641";
}

.icon-image-text-fill:before {
  content: "\e645";
}

.icon-live-fill:before {
  content: "\e646";
}

.icon-home-fill:before {
  content: "\e648";
}

.icon-a-Electrictower_fuzhi:before {
  content: "\e637";
}

.icon-tingzhi:before {
  content: "\e61c";
}

.icon-tong:before {
  content: "\e620";
}

.icon-a-ACB342_fuzhi:before {
  content: "\e618";
}

.icon-a-ACB3222_fuzhi:before {
  content: "\e617";
}

.icon-a-ACB32:before {
  content: "\e60e";
}

.icon-a-Transformer1_fuzhi:before {
  content: "\e609";
}

.icon-a-ACB32_fuzhi:before {
  content: "\e60a";
}

.icon-richu:before {
  content: "\e60c";
}

.icon-a-ACB11:before {
  content: "\e64d";
}

.icon-ACB3:before {
  content: "\e64e";
}

.icon-Genset:before {
  content: "\e649";
}

.icon-ATS:before {
  content: "\e64b";
}

.icon-Load:before {
  content: "\e644";
}

.icon-a-PowerMeter:before {
  content: "\e647";
}

.icon-BAT:before {
  content: "\e643";
}

.icon-ATS-Grid:before {
  content: "\e642";
}

.icon-a-PVPanel:before {
  content: "\e640";
}

.icon-shijian:before {
  content: "\e63e";
}

.icon-shanchu:before {
  content: "\e63f";
}

.icon-rizhi:before {
  content: "\e63c";
}

.icon-shuaxin:before {
  content: "\e63d";
}

.icon-a-kaiguanguan:before {
  content: "\e62a";
}

.icon-bingwanggui_fuben:before {
  content: "\e62b";
}

.icon-jichu-tongyong-chunenggui1:before {
  content: "\e62c";
}

.icon-baohu:before {
  content: "\e62d";
}

.icon-peidian_dianliuhuganqi1:before {
  content: "\e62e";
}

.icon-a-17yunyingshigongtiaodu:before {
  content: "\e62f";
}

.icon-jinggao:before {
  content: "\e630";
}

.icon-qidahangdong:before {
  content: "\e631";
}

.icon-a-kaiguankai1:before {
  content: "\e632";
}

.icon-kaiguan-guan:before {
  content: "\e633";
}

.icon-biandianchang1:before {
  content: "\e634";
}

.icon-bianji:before {
  content: "\e635";
}

.icon-bianyaqi1:before {
  content: "\e636";
}

.icon-dianchi:before {
  content: "\e638";
}

.icon-a-2guangfuban1:before {
  content: "\e639";
}

.icon-dianta1:before {
  content: "\e63a";
}

.icon-baozhamoshi:before {
  content: "\e63b";
}

.icon-gaoyu:before {
  content: "\e61e";
}

.icon-kaiguan-kai:before {
  content: "\e61f";
}

.icon-nibianqi1:before {
  content: "\e621";
}

.icon-kongzhidanyuan:before {
  content: "\e622";
}

.icon-kongzhi:before {
  content: "\e623";
}

.icon-fengguangchuchongyitihua1:before {
  content: "\e624";
}

.icon-jinggao-yuan-F1:before {
  content: "\e625";
}

.icon-chaiyouji1:before {
  content: "\e626";
}

.icon-chakan:before {
  content: "\e627";
}

.icon-a-41_shezhi:before {
  content: "\e628";
}

.icon-a-gongzuofuzai2x:before {
  content: "\e629";
}

.icon-qianbao2-F:before {
  content: "\e61d";
}

.icon-rila:before {
  content: "\e61b";
}

.icon-nibianqi:before {
  content: "\e61a";
}

.icon-peidian_dianliuhuganqi:before {
  content: "\e619";
}

.icon-fengguangchuchongyitihua:before {
  content: "\e612";
}

.icon-a-dianchidianliang:before {
  content: "\e613";
}

.icon-biandianchang:before {
  content: "\e614";
}

.icon-dianta:before {
  content: "\e615";
}

.icon-bianyaqi:before {
  content: "\e616";
}

.icon-Drawing1:before {
  content: "\e611";
}

.icon-a-kaiguankai:before {
  content: "\e60f";
}

.icon-xitonggengxin:before {
  content: "\e60b";
}

.icon-jinggao-yuan-F:before {
  content: "\e60d";
}

.icon-xitongguanli_fuben-copy:before {
  content: "\e610";
}

.icon-a-icon-strategy1:before {
  content: "\e600";
}

.icon-a-xitongguanli1:before {
  content: "\e601";
}

.icon-a-xiaoxi1:before {
  content: "\e602";
}

.icon-xiaoxi:before {
  content: "\e603";
}

.icon-xitongguanli:before {
  content: "\e604";
}

.icon-a-xitongjiankong1:before {
  content: "\e605";
}

.icon-xitongguanli_fuben:before {
  content: "\e606";
}

.icon-a-xitongjiankong2:before {
  content: "\e607";
}

.icon-icon-strategy:before {
  content: "\e608";
}

